Subject: [os2genau_digest] No. 639
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 14 Jun 2003 00:02:04 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 13 June 2003
 Number  639
**************************************************

Subjects for today
 
1   Les Bell's rexxobj.html : Jerry Garren <jgarren at garrenteed dot com>
2  Re:  Les Bell's rexxobj.html : Voytek" <voytek at sbt dot net dot au>
3  Re:  Les Bell's rexxobj.html : Jerry Garren <jgarren at garrenteed dot com>
4  Re:  Les Bell's rexxobj.html : David Forrester" <davidfor at internode.on dot net>

**= Email   1 ==========================**

Date:  Thu, 12 Jun 2003 12:32:45 -0700
From:  Jerry Garren <jgarren at garrenteed dot com>
Subject:   Les Bell's rexxobj.html

I'm looking for a page a page written by Les Bell: 

<http://www.lesbell dot com dot au/rexxobj.html>

which details the options available with SysCreateObject.

Sadly, I get a 404.

Could someone point me to the pages new home?

Thanks,

Jerry Garren

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Fri, 13 Jun 2003 09:01:36
From:  "Voytek" <voytek at sbt dot net dot au>
Subject:  Re:  Les Bell's rexxobj.html

On Thu, 12 Jun 2003 12:32:45 -0700, Jerry Garren wrote:

>I'm looking for a page a page written by Les Bell: 
>
><http://www.lesbell dot com dot au/rexxobj.html>
>
>which details the options available with SysCreateObject.
>
>Sadly, I get a 404.
>
>Could someone point me to the pages new home?

Jerry,

I think Les REMOVED all OS/2 related pages a while back.....

I suspect someone might have made a copy ...?

does't 
HELP REXX  SysCreateObject 
give you what you need ?

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Thu, 12 Jun 2003 17:03:58 -0700
From:  Jerry Garren <jgarren at garrenteed dot com>
Subject:  Re:  Les Bell's rexxobj.html

Voytek wrote:

>On Thu, 12 Jun 2003 12:32:45 -0700, Jerry Garren wrote:
>
>  
>
>>I'm looking for a page a page written by Les Bell: 
>>
>><http://www.lesbell dot com dot au/rexxobj.html>
>>
>>which details the options available with SysCreateObject.
>>
>>Sadly, I get a 404.
>>
>>Could someone point me to the pages new home?
>>    
>>
>
>Jerry,
>
>I think Les REMOVED all OS/2 related pages a while back.....
>
>I suspect someone might have made a copy ...?
>
>does't 
>HELP REXX  SysCreateObject 
>give you what you need ?
>
Well, I don't know what Les had  but
I prefer both belt and suspenders if I can have them. <g>
If anyone has a copy and it is legal to share it I'd
appreciate a copy.

Thanks for the quick reply.

Jerry Garren

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Fri, 13 Jun 2003 23:05:27 +1000 (AEST)
From:  "David Forrester" <davidfor at internode.on dot net>
Subject:  Re:  Les Bell's rexxobj.html

On Thu, 12 Jun 2003 17:03:58 -0700, Jerry Garren wrote:

>>>I'm looking for a page a page written by Les Bell: 
>>>
>>><http://www.lesbell dot com dot au/rexxobj.html>
>>>
>>>which details the options available with SysCreateObject.
>>>
>>>Sadly, I get a 404.
>>>
>>>Could someone point me to the pages new home?
>>>    
>>I think Les REMOVED all OS/2 related pages a while back.....
>>
>>I suspect someone might have made a copy ...?
>>
>>does't 
>>HELP REXX  SysCreateObject 
>>give you what you need ?
>>
>Well, I don't know what Les had  but
>I prefer both belt and suspenders if I can have them. <g>
>If anyone has a copy and it is legal to share it I'd
>appreciate a copy.

I don't have a copy, but you can get a copy from the WayBackMachine
<http://www.waybackmachine dot org>.  The latest version they list is at
<http://web.archive dot org/web/20010417021642/http://www.lesbell dot com dot au/rex
xobj.html>.  I had a look at Les's current page, and I suspect the
missing Rexx page is an error.  There still appears to be a bit of OS/2
info there.  So, an e-mail to him may get him to fix it.

Also, looking at page in the archive, the info that is not in the Rexx
help, is the setup strings.  These can be found in the Warp Toolkit,
which is supplied with MCP and eCS.  Also, if you have XWorkplace
installed, a lot of the setup strings are in its help.  The way I get
at it is to create a "Setup String" object, and then press F1 and
follow a couple of links.
--
David Forrester
davidfor at internode.on dot net
http://www.os2world dot com/djfos2/

----------------------------------------------------------------------------------